{boot.0.common.commands: ramdisk_boot, boot.0.common.method: uefi-menu, docs-filename: amberwing_rep_centos_installed.yaml,
  job.original: 'http://autotest001/scheduler/job/423', lava-server-version: 2017.7-1~bpo9+1,
  omitted.0.common.inline.name: smoke-tests1, omitted.0.common.inline.path: inline/smoke-tests.yaml,
  target.device_type: amberwing_rep}
